@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville:700|PT+Sans:400,400i,700');

.libre {
  font-family: 'Libre Baskerville', serif;
  font-weight: 700;
  font-style: normal;
}

.pt-sans {
  font-family: 'PT Sans', sans-serif;
  font-weight: 400;
  font-style: normal;
}

.pt-sans-italic {
  font-family: 'PT Sans', sans-serif;
  font-weight: 400;
  font-style: italic;
}

.pt-sans-bold {
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  font-style: normal;
}
